html {height:100%}

body {
	background-color: #f5f5f5;
	height: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
P {
    margin: 0;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #74ad46;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #74ad46;
	}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #74ad46;
	line-height: 18px;
	}
.table-turftop{
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../images/turf-background.jpg);	
}
.table-shadow{
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(../images/drop-shad.png);
}
.table-header{
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/turf-header.jpg);
}
.table-green{
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../images/button-bg.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
		padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.table-phonedetail{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.table-opendetail{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
		color: #ffffff;
	font-weight: bold;
	background-image: url(../images/open-details.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.table-footer{
	background-image: url(../images/footer-grad.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.table-opentext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
		color: #525252;
}
.dark-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00642D;
	text-decoration: none;
}
.dark-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.img-contacter {
	border: 1px solid #74ad46;
	padding: 5px;
	margin:0px 0px 0px 0px;
	vertical-align: top;
}
.addresss-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4D4D4F;
	text-decoration: none;
}
.phone-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4D4D4F;
	text-decoration: none;
	font-weight: bold;
}
.leadin-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #808080;
	text-decoration: none;
	line-height: 19px;
	text-align: justify;
}
.mainbodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
	text-align: justify;
}
.greenbodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00642D;
	text-decoration: none;
	line-height: 16px;
	text-align: justify;
	font-weight: bold;
}
.greenline {
	background-image: url(../images/gr-line.png);
	background-repeat: repeat-x;
	background-position: left;
}
.table-large-bg{
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(../images/turf-bg-lg.gif);
}
a.whitelink {
	color: #ffffff;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.whitelink:visited {
	color: #ffffff;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.whitelink:hover {
	color: #C9C9C9;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.whitelink:active {
	color: #ffffff;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.greenlink {
	font-size: 11px;
	color: #70AC47;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}

a.greenlink:visited {
		color: #70AC47;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.greenlink:hover {
		font-size: 11px;
	color: #00642D;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.greenlink:active {
	font-size: 11px;
	color: #70AC47;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.grbodylink {
	font-size: 12px;
	color: #70AC47;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}

a.grbodylink:visited {
		color: #70AC47;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.grbodylink:hover {
		font-size: 12px;
	color: #00642D;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.grbodylink:active {
	font-size: 12px;
	color: #70AC47;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}


table.blue, table.blue td {
		border: 1px solid blue;
      }
.submitButton{
	border: 1px solid #808080;
	border-radius: 4px;
	padding: 2px 2px;
	text-decoration: none;
	position: relative;
	behavior: url(PIE.htc);
	color: #000;
}
a.submitButton{
	border: 1px solid #808080;
	border-radius: 4px;
	padding: 5px 8px;
	text-decoration: none;
	position: relative;
	behavior: url(PIE.htc);
}
a:hover.submitButton{
	color: #FFF;
	background: #d60033;
}	  
	  



.lineers {
	margin-top: .5em;	
	margin-bottom: .5em;
	border-bottom: solid 1px #d9d9d9;
	padding-top: 4px;
	padding-bottom: 4px;

}

.icon_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #005A83;
	text-decoration: none;
	line-height: 18px;
	
}
.prod_bgtable {
	background-image: url(http://www.ritek.net.au/images/roof-dia.gif);
	background-repeat: no-repeat;
	background-position: left top;
	
}
.ecoprod_bgtable {
	background-image: url(http://www.ritek.net.au/images/ecotek-panel-diagram.gif);
	background-repeat: no-repeat;
	background-position: left top;
	
}
.home_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #005A83;
	text-decoration: none;
	line-height: 10px;
	
}
.the-underliner {

	border-bottom: solid 1px #d9d9d9;
	padding-top: 1px;
	padding-bottom: 1px;
	
}
.the-dashunderliner {
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d9d9d9;	
}
.verticalliner {
	padding-top: 10px;
	padding-bottom: 1px;
	background-image: url(http://www.ritek.net.au/images/gline.gif);
	background-repeat: repeat-y;	
}

a.bdlink {
	color: #0090D4;
	text-decoration: none;

}

a.bdlink:visited {
	color: #0090D4;
		text-decoration: none;

}

a.bdlink:hover {
	color: #005A83;
		text-decoration: none;

}

a.bdlink:active {
	color: #0090D4;
		text-decoration: none;

}
a.iconlink {
	color: #0090D4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 11px;
}

a.iconlink:visited {
	color: #0090D4;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.iconlink:hover {
	color: #005A83;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.iconlink:active {
	color: #0090D4;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.subbieheading {
	color: #005A83;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
	font-size: 11px;
	font-weight: bold;
}
.teletubbieheading {
	color: #005A83;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.greyheading {
	color: #999999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.subbietext {
	color: #231F20;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	font-size: 10px;
}

a.subbielink {
	color: #231F20;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	font-size: 10px;
}

a.subbielink:visited {
	color: #231F20;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.subbielink:hover {
	color: #005A83;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.subbielink:active {
	color: #231F20;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.earlybird {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 15px;


}
.table {height:100%; width:100%; }


.blogtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.line{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	border: 1px dashed #E6E6E6;
}

.table-topgradl{
	background-image:  url(http://www.ritek.net.au/images/t-grad.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.table-topgradr{
	background-image:  url(http://www.ritek.net.au/images/t-gradr.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.table-topheader{
	background-image:  url(http://www.ritek.net.au/images/head-background.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.table-footheader{
	background-image:  url(http://www.ritek.net.au/images/footer-links.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.table-fadertop{
	background-image:  url(http://www.ritek.net.au/images/grey-grad.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.table-linesbase{
	background-repeat: no-repeat;
	background-position: right bottom;
}
.table-linesbase1{
	background-image:  url(http://www.ritek.net.au/images/repeat.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.table-imagebd{
	background-image:  url(http://www.ritek.net.au/images/t-bd.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-attachment: fixed;
}
.table-gradebase{
	background-image:  url(http://www.ritek.net.au/images/g-base.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}


#fullheight{height:100%}

.table-blue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	border: 0px dashed;
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #006594;


	
}
.table-bluetwo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	border: 0px dashed;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #006594;


	
}
.table-teicc{
background-image:  url(http://www.ritek.net.au/images/t-bd.gif);
	background-repeat: no-repeat;
	background-position: center center;


	
}
.table-ceicc{
background-image:  url(http://www.ritek.net.au/images/t-bdd.gif);
	background-repeat: no-repeat;
	background-position: left top;


	
}
.table-top{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	border: 0px dashed;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFFFFF;


	
}
.table-infocus{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #999999;
	border: 0px dashed;
	background-repeat: no-repeat;
	background-position: left bottom;


	
}
.table-header{
	border: 0px dashed;
	background-repeat: no-repeat;
	background-position: left top;



	
}
.table-textformat{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 45px 0px 0px;
	top: 60px;
	text-align: left;





	
}
.table-example-black{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	border: 0px dashed;
	background-repeat: no-repeat;
	background-position: right top;

	
}
.table-example-green{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	border: 0px dashed;
	background-repeat: no-repeat;
	background-position: right top;

	
}
.table-mmm{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	border: 0px dashed;
	background-repeat: no-repeat;
	background-position: right bottom;

	
}
.table-bluebg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-image:  url(http://www.ritek.net.au/images/ligth-blue.gif);
	background-repeat: repeat-x;
	background-position: left top;
	line-height: 16px;
	

	
}
.table-redbg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image:  url(http://www.ritek.net.au/images/roof-header.gif);
	background-repeat: repeat-x;
	background-position: left top;
	line-height: 16px;
}
.table-bluebg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image:  url(http://www.ritek.net.au/images/blu-line.gif);
	background-repeat: repeat-x;
	background-position: left top;
	line-height: 16px;
}
.table-greenbg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image:  url(http://www.ritek.net.au/images/envir-line.gif);
	background-repeat: repeat-x;
	background-position: left top;
	line-height: 16px;
}
.table-ritekbg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image:  url(http://www.ritek.net.au/images/db-l1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	line-height: 16px;
}
.table-tsize{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	

	
}
.table-contactinfo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0B4063;
	line-height: 14px;
	

	
}.table-smacontact{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B4063;
	line-height: 14px;
	

	
}
th {
	font-family: Arial, Helvetica, sans-serif;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #bbbbbb;
	margin: 2px;
	padding: 2px;
}
.gallwall {
	background-image: url(http://www.ritek.net.au/images/wall-gall.jpg);
	background-repeat: no-repeat;
	background-position: left top; 
}
.gallroof {
	background-image: url(http://www.ritek.net.au/images/roof-gallery.jpg);
	background-repeat: no-repeat;
	background-position: left top; 
}
.smalltex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: lighter;
	text-decoration: none;
	line-height: 14px;
	color: #999999;

}
.headtex {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #006594;


}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	text-decoration: none;
	line-height: 14px;
	color: #333333;

}
.sendbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	border: 1px dashed #bbbbbb;
	margin: 2px;
	padding: 2px;
	color: #006594;
	background-color: #EBEDF2;


}
.ddowner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	border: 1px dashed #bbbbbb;
	margin: 2px;
	padding: 2px;


}
.phonedetail {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
a.sitelink {
	color: #A5A7A9;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;

}

a.sitelink:visited {
	color: #A5A7A9;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}

a.sitelink:hover {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}

a.sitelink:active {
	color: #A5A7A9;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}
a.clientlink {
	color: #7F9DB9;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;

}

a.clientlink:visited {
	color: #7F9DB9;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}

a.clientlink:hover {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}

a.clientlink:active {
	color: #7F9DB9;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}
a.nelink {
	color: #7FD1F5;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}

a.nelink:visited {
	color: #006594;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}

a.nelink:hover {
	color: #006594;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}

a.nelink:active {
	color: #006594;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.rooflink {
	color: #E21836;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.rooflink:visited {
	color: #E21836;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.rooflink:hover {
	color: #EB8475;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.rooflink:active {
	color: #E21836;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.walllink {
	color: #0092CF;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.walllink:visited {
	color: #0092CF;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.walllink:hover {
	color: #74AEDC;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.walllink:active {
	color: #0092CF;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.phlink {
	color: #ffffff;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.phlink:visited {
	color: #ffffff;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.phlink:hover {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.phlink:active {
	color: #ffffff;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.envirolink {
	color: #8BC542;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.envirolink:visited {
	color: #8BC542;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.envirolink:hover {
	color: #BCDA91;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.envirolink:active {
	color: #8BC542;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.small-itaic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
